@charset "utf-8";
/* CSS Document */



body{
margin:0px;
padding:0px;
}
#container{
background-color:#EAEAE2;
background-repeat:repeat-y;
width:1004px;
height:auto;
color:#FFFFFF;
font-family:Tahoma, Geneva, sans-serif;
font-size:10pt;
margin:0px;
margin-left:auto;
margin-right:auto;
direction:rtl;
}

#header{
width:1004px; height:391px; background-image:url(images/basma_02.jpg); padding-top:60px; background-repeat:no-repeat;
}

#headerLogo{width:876px; height:54px; margin-right:62px; background-image:url(images/headerbg_03.png);}

#headerMenu{
 width:876px; height:32px; padding-top:5px; margin-top:5px; margin-right:62px; background-image:url(images/Menuebg_03.jpg); background-repeat:no-repeat;
 
}
#header ul {
list-style-type:none;
text-align:left;
}

#header ul li {

direction:ltr;
font-size:9pt;
display:inline;
color:#FFFFFF;
font-family:Tahoma, Geneva, sans-serif;
}


#discover { width:140px;}
#discover ul li { min-width:140px}
#relations ul li { min-width:250px}
.long { 
	width:182px;
	}

#header li a:link { color:#fff; text-decoration:none;}
#header li a:hover{ color:#fff; text-decoration:none;}
#header li a:visited{ color:#fff; text-decoration:none;}

#searchDiv{width:240px; height:35px; float:left; margin-left:10px; padding-top:25px;}
#searchTitle{float:right; width:40px; height:20px; margin-left:0px; margin-top:-7px;}
#searchBox{margin-right:5px; background-image:url(images/searchbox_03.png); width:182px; height:19px; margin-top:-10px; float:right; background-repeat:no-repeat;}
#searchTextField{border:none; height:15px; width:165px; margin-top:0px; margin-right:5px; border-color:#FFFFFF;}

#Mainbody{
margin-top:-270px;
padding-top:10px;


height:auto;

}



.rightbody{

text-align:right;
width:175px;
	float:right;
	color:#707068;
	font-family:Tahoma, Geneva, sans-serif;
	
	
	margin-right:60px;
font-size:9pt;
	}
#rightMenu{
	
	width:173px;
	height:25px;
	line-height:25px;
	border-bottom:1px dotted #999;
	/*margin-left:5px;*/
	
}
#rightMarquee{
height:135px;
width:173px;

/*margin-left:5px;*/
padding-bottom:10px;
margin-bottom:15px;

}
#rightMenuHeader{
width:173px;
margin-top:10px;

	height:35px;
	line-height:35px;
	/*padding-right:15px;*/
}
#rightMenuPic{

padding-top:30px;
height:150px;
width:160px;

/*margin-left:12px;*/
}
#rightMenu a:link { 
	color:#707068;
 text-decoration:none; 
 display:block;
  padding-right:15px;}
  
#rightMenu a:hover{ color:#707068;
 text-decoration:none; 
 display:block;
  padding-right:15px;}
  
#rightMenu a:visited{  
text-decoration:none;
display:block;
padding-right:15px;}


a:link { color:#666; text-decoration:none;}
a:hover{ color:#666; text-decoration:none;}
a:visited{ color:#666; text-decoration:none;}
.fontTitle{
	font-size:11pt;
	color:#1B5471;
	font-weight:bold;
	line-height:20px;
	}
.fontSmall{
	color:#707068;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:15px;
	}	
	
.fontMed{
	color:#2F8DC3;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	font-weight:bold;
	line-height:20px;
	}	
	
.centerbody{

height:auto;
width:520px;
float:right;
margin-left:10px;
margin-right:5px;



}
#space{
margin-top:15px;
}

.mainPic{width:514px; height:196px; margin-top:10px; margin-right:5px; margin-left:5px;}

#mainTitle{ width:500px; height:140px; margin-right:15px; margin-left:10px; margin-top:20px; margin-bottom:20px;}

#activityDiv{width:514px; height:auto; margin-right:15px; margin-left:10px; margin-top:-15px;}
#newsImg{
width:136px;
height:109px;

padding-left:10px;
float:right;
text-align:right;

}
#link{text-decoration:none;color:#707068;}
#link:visited{text-decoration:none;color:#707068;}
a.TitleLink{
	width:320px;
    color:#2F8DC3;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	font-weight:bold;
	line-height:20px;
	float:right;
	text-decoration:none;
		
}
#news{
line-height:15px;
height:95px;
	width:350px;
	margin-left:10px;
	margin-top:5px;
	color:#707068;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	overflow:hidden;
	direction:rtl;
	display:block; 
	text-align:justify;	
}
#leftBody{

width:180px;
	float:right;
	/*clear:both;*/
	height:auto;
	direction:rtl;
	}
	
	#leftMenuHeader{
margin-top:5px;
margin-right:0px;
	height:30px;
	line-height:35px;
	padding-right:5px;
}
#leftMenuHeaderMarquee{
width:170px;
margin-top:15px;
margin-right:15px;
	height:35px;
	line-height:35px;
	direction:rtl;
}
#leftMarquee{
width:170px;
height:150px;
margin-right:15px;
margin-left:5px;
padding-bottom:15px;
margin-bottom:15px;

}
#leftMenuBg{width:179px; height:171px; background-image:url(images/gallaryPic_03.png); background-repeat:no-repeat;}

#leftMenuTitle{height:25px; float:right; color:#A30A0C; font-weight:bold; padding-right:20px;}

#leftMenuUlDiv{width:175px;height:150px; float:right; color:#000000; margin-right:-15px; margin-top:10px;}

#leftMenuUlDiv ul{list-style-type:none; font-size:11px; line-height:20px;}

#gallaryBg{width:170px; height:108px; background-image:url(images/gallarybg_03.png); margin-top:10px;}

#gallaryPic{width:67px; height:52px; float:right;  margin-right:10px; margin-top:-5px;}

#mailBg{width:170px; height:90px; background-image:url(images/mailbg_03.png); background-repeat:no-repeat; margin-top:30px;}
#mailTitle{margin-right:5px; padding-top:20px; font-size:10px; height:20px;}


#mailBox{width:150px; height:30px; margin-right:10px; margin-top:15px;}
#footer{
border-top:1px dotted #999;
clear:both;
width:1004px;
height:183px;
margin-top:10px;
background-image:url(images/footer_03.png);
background-repeat:no-repeat;
 
}
#footer a:hover{
	color:#2F8DC3;}
#footer ul{line-height:20px; list-style:none; width:180px;}
.footerPart1{
width:170px;
padding-left:10px;
float:right;
margin-top:10px;
margin-right:45px;

}	

.footerPart2{
width:120px;
margin-top:10px;
margin-right:25px;
padding-left:5px;
margin-left:25px;
float:right;
}

}
.footerPart5{
width:150px;
float:right;


}
.footerPart5Title{height:20px; margin-top:15px;margin-right:15px; float:right;}

.footerPart5Pic{width:150px; height:104px; margin-top:10px; float:right; margin-right:15px;}

#newsImgfull {
padding-right:5px;
padding-bottom:10px;
float:left;
	margin-right:10px;
	margin-left:0px;
	margin-top:30px;
	
	top:10px;
	}
	
 
 
.fontMed {	color:#2F8DC3;
	font-size:9pt;
	font-weight:bold;
	line-height:20px;
	direction:rtl;
}
.fontSmall {	color:#707068;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:15px;
		direction:rtl;

}
.fontTitle {	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
	color:#1B5471;
	font-weight:bold;
	line-height:20px;
		direction:rtl;

} 


.tiltes {
	
	float:right;
	width:75%;
	height:90px;
	padding:3px;
	text-align:right;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	direction:rtl;
	color:

	}
	
	.tree {
	direction:rtl;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	text-align:right;
	padding-top:15px;
	padding-right:2px;
	text-decoration:none;
	}
 
.imgTitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	color:#666;
	text-align:center;
	
	}
	.imageThumb{
	width:120px;
	height:80px;
	margin:10px;
 	text-align:center;
	padding:2px;
	border:1px solid #CCC;
	margin-top:30px;
	margin-right:20px;
	float:right

	}
.galleryTitle{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:9pt;
	color:#666;
	text-align:center;
	
	}	